.widget-sponsored {
	position: relative;
}


.widget-sponsored .widget-head {
	padding-top: 1.4rem;
}

.widget-sponsored .widget-head .title {
	font-size: 3.2rem;
	line-height: 2.4rem;
	font-weight: bold;
}

@media (max-width: 991px) {
	.widget-sponsored .widget-head {
		padding-top: 0;
		padding-bottom: 6rem;
	}
}

@media (max-width: 767px) {
	.widget-sponsored .widget-head {
		padding-bottom: 3rem;
	}
	.widget-sponsored .widget-head .title {
		font-size: 2.8rem;
	}
}

@media (max-width: 480px) {
	.widget-sponsored .widget-head .title {
		font-size: 2.4rem;
	}
}